## backdoor-factory 3.4.2+dfsg

=== debian/changelog ===
backdoor-factory (3.4.2+dfsg-5) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Samuel Henrique ]
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Bump d/watch to v4
  * d/control: Add 'Rules-Requires-Root: no'
  * d/control: Remove 'X-Python3-Version' as oldstable satisfies it

 -- Samuel Henrique <samueloph@debian.org>  Mon, 01 Feb 2021 01:42:12 +0000

backdoor-factory (3.4.2+dfsg-4) unstable; urgency=medium

  * Add support for python3.
  * Make manpage generation out of the build sequence.

 -- Philippe Thierry <phil@reseau-libre.net>  Thu, 09 Aug 2018 15:59:45 +0200

backdoor-factory (3.4.2+dfsg-3) unstable; urgency=medium

  * bump std-version to 4.1.5.
  * Add missing dependency to python-pkg-ressources
    corrected deb-ci accordingly

 -- Philippe Thierry <phil@reseau-libre.net>  Thu, 26 Jul 2018 10:03:10 +0200

backdoor-factory (3.4.2+dfsg-2) unstable; urgency=medium

  * deleted useless CI test, failing due to test dependency

 -- Philippe Thierry <phil@reseau-libre.net>  Thu, 24 Aug 2017 15:52:26 +0200

backdoor-factory (3.4.2+dfsg-1) unstable; urgency=medium

  * Importing package from Kali.
    Using git sources 3.4.2-0kali1 from Devon Kearns and updated by
    Sophie Brun and Mati Aharoni
  * Initial release (Closes: #863883)

 -- Philippe Thierry <phil@reseau-libre.net>  Tue, 30 May 2017 11:52:41 +0200
