=== debian/control ===
Source: backdoor-factory
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Philippe Thierry <phil@reseau-libre.net>
Build-Depends:
  go-md2man,
  dh-python,
  pkg-config,
  curl,
  debhelper-compat (= 13),
  python3,
  python3-setuptools,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/secretsquirrel/the-backdoor-factory
Vcs-Git: https://salsa.debian.org/pkg-security-team/backdoor-factory.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/backdoor-factory

Package: backdoor-factory
Architecture: all
Depends:
  ${misc:Depends},
 ${python3:Depends},
  curl,
  python3-capstone (>= 3.0),
  python3-pkg-resources (>= 39.2.0),
  python3-pefile,
  osslsigncode
Description: Patch 32/64 bits ELF & win32/64 binaries with shellcode
 Injects shellcode into win32/64 PE files, 32/64bits ELF binaries, to continue
 normal file execution (if the shellcode supports it), by patching the exe/dll
 directly.
 .
 Some executables have built in protections, as such this will not work on all
 ELF/PE files. It is advisable that you test target ELF/PE files before
 deploying them to clients or using them in exercises
