=== debian/tests/control ===
Tests: ssh-bd-tcp-rst-sec.sh ssh-bd-tcp-rst.sh
Restrictions: allow-stderr, isolation-container
Depends: @, openssh-client
