=== debian/watch ===
version=4
opts="dversionmangle=s/.dfsg//" \
 https://github.com/secretsquirrel/the-backdoor-factory/tags .*/v?(.*)\.tar\.gz \
 debian uupdate
